<html>
<head>
	<title>Nu op nu.nl</title>

<style type="text/css">
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600}
a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
</style>
</head>
<body>
<?php
$url = "http://nu.nl/deeplink_html/";
$filehandle = fopen($url, "r");
while (!feof($filehandle)) {
	$line = fgets($filehandle, 4096);
	echo $line;
}
fclose($filehandle);
?>
</body>
</html>
